﻿.rgm-card {
    margin-bottom: 24px;
}
.rgm-card-header {
    border-bottom: none;
    padding: 1.25rem 1.25rem;
    cursor: pointer;
    /*font-weight: 600;*/
    color: #333;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.rgm-card-header .icon-indicator {
    transition: transform 0.3s ease;
}
    .rgm-card-header[aria-expanded="false"] .icon-indicator {
        transform: rotate(-180deg);
    }
